Subject: Re: [BEHAVE] Re: Are NATs routers?

From: Joe Touch <[email-masked]>
Date: Mon, 23 Apr 2007 10:55:40 -0700

Dave Hudson wrote:
> * -----Original Message-----
> * From: Joe Touch [mailto:[email-masked]] 
> * Sent: 23 April 2007 18:31
> * To: Jim Dixon
> * Cc: Behave WG
> * Subject: Re: [BEHAVE] Re: Are NATs routers?
> * 
> * 
> * 
> * Jim Dixon wrote:
> * ...
> * > When I buy a router, I _expect_ it to have NAT functionality. 
> * 
> * You do; others expect ATM interfaces, ethernet interfaces, 
> * etc. That's your issue, but doesn't define what a router is; 
> * RFC1812 does that.
> 
> As regards whether NATs are routers I suspect that whether anyone likes
> it or not most end users certainly believe that their home broadband
> router is a router and no amount of trying to change that here will make
> much difference any more.  All of these products are sold as "routers"
> and are referred to as "routers" by every OEM (they're also certified as
> routers for Windows Vista for example:
> http://winqual.microsoft.com/HCL/ProductList.aspx?m=v&g=d&cid=712&f=86b)

That's fine, but here in the IETF we mean RFC1812 when we say routers,
and marketing labels and public miseducation are not relevant. Can we
move on?

Joe

_______________________________________________
Behave mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/behave